.card {
  display: flex;
  flex-direction: column;
  background-color: white;
  border-radius: 15px;
  min-width: 130px;
  max-width: 130px;
  align-items: center;
  margin: 10px 10px 10px 10px;

  &:hover {
    background-color: #f7eced;
    cursor: pointer;
  }

  &__imag {
    margin-top: 10px;
    width: 50px;
    height: 50px;
    background: #f7d3d4;
    border-radius: 50%;
  }

  &__name {
    color: #6400fa;
    font-size: medium;
    padding: 3px 0 3px 0;
    text-align: center;
  }
}

@media (min-width: 600px) {
  .card {
    min-width: 180px;
    max-width: 180px;
  }
}
